### Method

# Meta Window is_override_redirect

#### Declaration [src]

    gboolean
    meta_window_is_override_redirect (
      MetaWindow* window
    )

#### Description

No description available.

#### Return value

Type: `gboolean`

`TRUE` if this window isn’t managed by mutter; it will control its own positioning and mutter won’t draw decorations among other things. In X terminology this is “override redirect”.